rte_port_eventdev_reader_params(3)

NAME
rte_port_eventdev_reader_params

SYNOPSIS

#include <rte_port_eventdev.h>

  Data Fields

uint8_t eventdev_id
uint8_t port_id

Detailed Description

Eventdev_reader port parameters

Definition at line 28 of file rte_port_eventdev.h.

Field Documentation

  uint8_t eventdev_id
Eventdev Device ID

Definition at line 30 of file rte_port_eventdev.h.

  uint8_t port_id
Eventdev Port ID

Definition at line 33 of file rte_port_eventdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.